.editor_pannel_wrapper {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #302f2f;
    position: absolute;
    right: -408px;
    top: 0;
    width: 400px;
    display: block;
    z-index: 99999999;
    border: medium none;
    position: fixed;
}
body{
    position: relative;    
}
.editor_pannel_wrapper .Registration{
    background-color: #f7f7f7; padding: 16px 18px !important; min-height: 260px;
}
.editor_pannel_wrapper .close{
    background: url("../images/gallery_close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 16px;
    position: absolute;
    right: -2px;
    top: 9px;
    width: 16px;
    z-index: 9999;
    cursor: pointer;
}
.editor_pannel_wrapper .Registration .widjet_content_wrapper{
    float: left;
    width: 100%;
}
.editor_pannel_wrapper .Registration .widjet_content_wrapper .label_wrapper{
    float: left;
    width: 20%;
}
.editor_pannel_wrapper .Registration .widjet_content_wrapper .content{
    float: left;
    width: 80%;
}
.editor_pannel_wrapper .Registration .widjet_content_wrapper .content textarea {
    float: left;
    width: 100%;
}
.editor_pannel_wrapper .Registration .widjet_content_wrapper #customWidget{
    float: left; width: 100%;
}
.banner_home_mobile{display: none;}

/*****************************************************************/

.Registration .wrapper div.label_wrapper label{
    text-align: left;
}
.widjet_content_wrapper .wrapper{
    margin-top:15px!important;
    height:auto;
}
.banner1_top_text2_fontsize, .banner1_top_text4_fontsize, .banner2_content_fontsize, .loginform_top_text_fontsize, .banner1_top_text1_fontsize, .banner1_top_text3_fontsize, .login_border_width{
    width:67px;
}
.banner1_top_text2_fontweight, .banner1_top_text2_fontsize, .banner1_top_text4_fontsize, .banner1_top_text4_fontweight,  .banner2_content_fontsize,  .banner2_content_fontweight, .loginform_top_text_fontsize, .loginform_top_text_fontweight, .banner1_top_text1_fontsize, .banner1_top_text1_fontweight, .banner1_top_text3_fontsize, .banner1_top_text3_fontweight, .login_border_width{
    height:30px;
}
.label_wrapper > label {
    line-height: 2.2;
}
.editor_pannel_wrapper .Registration .widjet_content_wrapper #customWidget{
    width:100%;
    /*margin-top: -25px;*/
    margin-left:-4px;
}
.editor_pannel_wrapper .Registration .colorpickerHolder_main{
    /*left:-66px;*/
}
.Registration{
    min-height:auto!important;
}
#customWidget {
    float: left;
    height: auto;
    position: relative;
    width:100%;
}
.colorpickerHolder_main {
    float: left;
    height: 0;
    left: 0;
    margin-left: 5px;
    margin-top: 3px;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 356px;
    z-index: 99;
}
.colorSelector_main{
    left: 72px!important;
    position: absolute;
    top: -30px!important;
}
.Registration .cust_button{
    float: left !important;
    width: 150px !important;
    height:47px;
}
.Registration .cust_button .input_txt_wrapper.img_up{
    width:100%;
    float:left;
}
.Registration .cust_button  .fileUpload{
    margin-top:-10px;
}
.change_loginpanel_bg .label_wrapper{
    min-width:115px;
}
.change_loginpanel_bg .content{
    width:50%!important;
}
.change_header_bg .colorSelector_main, .change_loginpanel_bg .colorSelector_main, .change_banner1_bg .colorSelector_main, .change_banner2_bg .colorSelector_main{
    left: 115px !important;
}
.edit_cont{cursor: pointer;}
/***********************************************************/
body div#header{background-color: rgb(255, 255, 255);}
body div#main{background-color: rgb(255, 255, 255); background-size: 56% 88%; background-position: 20px 20px; : url("homepage_design/images/1574850998_visual.png");}
body div#main .banner1{background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.8);}
body div#main div.home_1 .banner1 .text1{color: rgb(54, 89, 135); font-size: 22px; font-weight: normal;}
body div#main div.home_1 .banner1 .text2{color: rgb(144, 157, 44); font-size: 26px; font-weight: normal;}
body div#main div.home_1 .banner1 .text3{color: rgb(54, 89, 135); font-size: 22px; font-weight: normal;}
body div#main div.home_1 .banner1 .text4{color: rgb(54, 89, 135); font-size: 22px; font-weight: normal;}
body div#main .banner2{display: block; background-color: rgb(44, 194, 10);}
body div#main div.banner_home .banner2_header{color: rgb(5, 5, 5); font-size: 16px; font-weight: normal;}
body div#main div.banner_home .banner2_content{color: rgb(255, 255, 255); font-size: 22px; font-weight: normal;}
body div#main div.Registration{background: none 0px 0px repeat scroll rgba(30, 153, 214, 0.8); border-color: rgb(234, 232, 232); border-width: 6px; min-height: 480px;}
body div#main div.Registration h2.login_text{color: rgb(255, 255, 255); font-size: 15px; font-weight: normal;}
{}
{}
{}
body div#media .welcome.welcome_text1{color: rgb(0, 0, 0); font-size: 16px; font-weight: normal;}
body div#media div.SearchResult .Featured_members{color: rgb(144, 157, 44); font-size: 20px; font-weight: normal;}
body .footer .fb_link_icon{}
body .footer .twitter_link_icon{}
body .footer .google_link_icon{}
body div.footer .copy-right .footer_text1{color: rgb(255, 255, 255); font-size: 12px; font-weight: normal;}
body div.footer .copy-right .footer_text2{color: rgb(255, 255, 255); font-size: 12px; font-weight: normal;}
{}
{}
{}
{}
{}
